body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
    font-family: "Segoe UI", Arial, sans-serif;
    font-size: 1rem;
    overflow-x: hidden;
}

.container {
    width: 60%;
    max-width: 600px;
    margin: auto;
    display: flex;
    flex-direction: column;
}

.intro {
    width: 100%;
    max-width: 80%;
    text-align: left;
}

.logo {
    text-align: center;
}

.header {
    margin: 60px;
    margin-left: 0;
    border-bottom: 1px solid white;
}

/* Larger on mobile devices */
@media (max-width: 768px) {
    .container {
        width: 80%;
    }
}

.big {
  font-size: 120%;
}

